Subject: Trainer Candidate - Saroj Kumar
From: Saroj Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2023 08:00:47 -0500

| | Tech Support Test

Name | Saroj Kumar
E-mail | [email-masked]
Phone Number | (+91) 7065137379
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dabri Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mann Travel | Quality Analyst cum team leader | NA | 41 K
Previous Employer 1 | Concentrix Daksh | Lead Quality Analyst | 5th April 21 | 33 K
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15-30 days
Please briefly describe your work experience specifically in Quality? | * Monitoring calls and providing constructive feedback * preparing performance report and sharing with the team * conducting team huddle * providing briefing * Taking participate in call calibration * handling esclation * find out the training need identification * providing training when  required
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | when I was working with concentrix as a quality analyst and I was aligned with a team. We were doing good as team in all the parameter however all of sudden my team CSAT score went down and it was critical situation for us to maintain our CSAT score due to less time. I went through the call details and analyzed that we are not taking the correct follow up procedure with the customer so that our team score is going down in CSAT. Actually there was outage in system and we were not able to help the customer due to system issue  that is why customer given a negative response.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we are providing resolution only as per customer query and complaint then its a good customer service. For great customer service we need to put some extra effort by providing alternative and make feel wow to customer.
What according to you makes you a good candidate for this position? | I have a good relevant experience in customer service and good record to improve the team performance as per defined parameter.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |